/* andy added css */
.collapsible-body p {
  padding: 0px;
  padding: 0px;
  text-align: center;
  height: 20px;
}
.input-field label
{
  font-weight: 700;
}
.nav-item{
  cursor: pointer;
}
.side-nav li.active{
  background-color: #0288d1;
}
.side-nav li.active a, .side-nav li.active a i{
  color: white;
}
/* end */
.container-fluid {
  padding: 0 20px; }

.padding-top {
  padding-top: 20px; }

.margin-top {
  margin-top: 1.5em; }

.margin-bottom {
  margin-top: 1.5em; }

.padding-bottom {
  padding-bottom: 20px; }

.padding-top-4em {
  padding-top: 4em; }

.small-padding {
  padding: 4px 8px; }

.btn-sm {
  font-size: 15px;
  padding: 0 8px; }

.uppercase {
  text-transform: uppercase; }

.capitalize {
  text-transform: capitalize; }

.no-border-radius {
  border-radius: 0px; }

.waves-effect.waves-blue .waves-ripple {
  background-color: #1e88e5; }

.tabs .tab a.active-custom {
  background: #0288d1; }

.tabs .indicator {
  background: #ffffff; }

.login {
  background: #1e88e5;
  background-size: cover;
  padding: 10em 0 1em 0;
  min-height: 678px; }
  .login .login-card {
    background: #ffffff;
    padding: 0 0 1em 0; }
    .login .login-card .card-title {
      background: #009688;
      padding: 1em 0; }
      .login .login-card .card-title h3 {
        color: #ffffff;
        font-size: 28px; }
    .login .login-card .card-form {
      margin-top: 30px; }
      .login .login-card .card-form .forgot-password {
        padding-bottom: 10px; }

.margin-pull-top {
  margin-top: -5em; }

.wrapper {
  padding-left: 295px; }

.title-forgot-password {
  font-size: 26px; }

.date-news {
  font-size: 13px; }

.user-profile .title-profile {
  font-size: 30px;
  font-weight: 500; }

.user-profile .tag-title {
  font-size: 17px;
  font-weight: 300; }

.custom-footer-copyright {
  width: 100%;
  overflow: hidden;
  height: 50px;
  line-height: 50px;
  color: #424242;
  background-color: rgba(51, 51, 51, 0.08); }

.main-form .title-main {
  font-size: 20px; }

.modal-satuan {
  width: 30%; }

.modal-lupa-password {
  width: 35%; }

.pagination li.active {
  background: #0288d1; }

.horizontal {
  overflow: auto;
  width: 100%; }

p {
  display: block;
  -webkit-margin-before: 0px;
  -webkit-margin-after: -10px;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  position: relative; }

.group-input .group-input-addon {
  margin-top: 22px;
  margin-left: 1px;
  padding: 4px 6px;
  border-radius: 4px 0px 0px 3px;
  background: #c0bebe;
  color: #ffffff; }

.group-input .f-input {
  padding-left: 35px; }

.f-input {
  width: 100%;
  padding: 5px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 1px solid #c0bebe;
  border-radius: 2px;
  background: #ffffff;
  -webkit-transition: .5s;
  transition: .5s;
  outline: none; }
  .f-input:focus {
    border: 1px solid #979393; }

.f-txt {
  resize: none;
  height: 8em;
  width: 100%;
  padding: 5px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 1px solid #c0bebe;
  border-radius: 2px;
  background: #ffffff;
  -webkit-transition: .5s;
  transition: .5s;
  outline: none; }
  .f-txt:focus {
    border: 1px solid #979393; }

.f-select {
  width: 100%;
  margin: 8px 0;
  padding: 4px;
  border: 1px solid #c0bebe;
  border-radius: 2px;
  background: #ffffff;
  outline: none; 
  display: block;
}
  .f-select:hover, .f-select:focus {
    border: 1px solid #979393; }

.f-input:disabled, .f-txt:disabled {
  background: #c0bebe;
  cursor: not-allowed; }

.f-input:disabled::-webkit-input-placeholder, .f-text:disabled::-webkit-input-placeholder {
  color: #ffffff; }

.stoko-table th, .stoko-table td {
  border: 1px solid #c0bebe; }

.stoko-table {
  border-collapse: collapse;
  width: 100%; }
  .stoko-table th, .stoko-table td {
    padding: 5px;
    text-align: left; }

.btn-stoko {
  padding: 8px 10px;
  background: #ffffff;
  text-transform: capitalize;
  color: #424242;
  -webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.55);
  -moz-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.55);
  box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.55); }

.btn-stoko-primary {
  background: #1e88e5;
  color: #ffffff; }

.btn-stoko-success {
  background: #009688;
  color: #ffffff; }

@media only screen and (max-width: 992px) {
  .container-fluid {
    padding: 0 10px; }
  .wrapper {
    padding-left: 0; }
  .padding-top {
    padding-top: 20px; }
  .group-input .group-input-addon {
    margin-top: 21.5px;
    margin-left: 0px;
    padding: 3px 6px;
    border-radius: 1px 0px 0px 1px;
    background: #c0bebe;
    color: #ffffff; }
  .group-input .f-input {
    padding-left: 35px; } }
